# Sale Exception Public Holidays

This module raises a sale exception if there is a commitment_date on the SO and this date is a public holidays for the shipping partner address.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

1. Go to Settings > Technical > Exception Rules.
2. Activate the rule Delivery Date is a public holiday.

# Usage

1. Go to Sales > Orders > Quotations
2. Create a new quotation.
3. Set Delivery Date on a public holiday.
4. Confirm the order.
5. An exception will be displayed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- BCIM

## Contributors

- Nguyen Minh Chien <chien@trobz.com>

## Other credits

The creation of this module to 16.0 was financially supported by Camptocamp.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.